<p style="text-align: left;">
	<span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   "><strong><b class="titulo_topico">Estudos de imunogenicidade, eficácia e duração da proteção</b></strong></span>
</p>
<p style="text-align: justify;">
	<span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">Observou-se que quase 100% das mulheres vacinadas com a vacina quadrivalente apresentaram <a href="#" class="hipertexto">soroconversão</a>, depois do término do esquema vacinal (0, 1-2 e 6 meses), para os quatro tipos de HPVs, após um mês da terceira dose. Os títulos de anticorpos após a vacinação são mais elevados em comparação com os alcançados após a infecção natural (GARLAND et al, 2007; THE FUTUTRE II..., 2007).</span>
</p>
<p style="text-align: justify;">
	<span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">Até o momento, não há um correlato de títulos de anticorpos e proteção, no entanto os estudos de eficácia avaliaram desfechos, ou seja, se após a vacinação com o esquema completo, as mulheres vacinadas apresentavam lesões pré-neoplásicas e verrugas genitais. As características dessas lesões já foram descritas na unidade 1 deste curso. A eficácia da vacina quadrivalente para a prevenção de câncer de colo de útero foi de 98% (IC 95%, 86-100) e de 100% (IC 95%, 94-100) para as verrugas genitais (AMERICAN ACADEMY OF PEDIATRICS, 2012; GARLAND et al, 2007; THE FUTURE II..., 2007).</span>
</p>
<p>
	<span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   "> </span>
</p>
<table style="width: 100%;" cellpadding="0" cellspacing="0">
	<tbody>
		<tr>
			<td>
			<div>
				<div class="box_saiba_mais">
					<div class="borda_saiba_mais">
						<p >
							<span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   "><b class="titulo_subtopico">Saiba mais...</b></span>
						</p>
						<p style="text-align: left;">
							<span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">Dos primeiros estudos de eficácia da vacina quadrivalente participaram mais de 20.000 mulheres entre 16 e 26 anos de idade. Observou-se que a proteção contra os desfechos de lesões pré-neoplásicas (NIC 2 ou 3 ou adenocarcinoma in situ) relacionadas aos sorotipos 16 e 18 foi de 98% (THE FUTURE II..., 2007).</span>
						</p>
						<p style="text-align: left;">
							<span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">Estudos realizados com a vacina quadrivalente demonstraram proteção ampliada para outros sorotipos relacionados aos tipos 16 e 18, como os sorotipos 31, 33 e 45. No entanto, os estudos existentes ainda não conseguiram determinar a relevância clínica e a duração da proteção (MALAGÓN et al, 2012).</span>
						</p>
						<p style="text-align: left;">
							<span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">Os resultados dos estudos de seguimento com a vacina quadrivalente têm demonstrado a manutenção de títulos elevados de anticorpos  por pelo menos  9 anos. Há estudos que estão acompanhando mulheres vacinadas há cerca de 20 anos (CDC, 2007; VILLA et al, 2006; ROMANOWSKI, 2011; ROWHANI-RAHBAR et al, 2009; SCHILLER; LOWY; MARKOWITZ, 2013).
</span>
						</p>
						<p style="text-align: left;">
							
						</p>
					</div>
				</div>
			</div></td>
		</tr>
	</tbody>
</table>
<p></p>
<p>
	<span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;"><strong> </strong></span>
</p>
<br />
<br />
<center>
<div class="pagination">
	<a class='inline btn'  type="button"  onclick="voltarUnidade();" >Voltar</a>
  <ul>
    <li><a onclick="load_topico('unid2_top1.html',2);" href="#" title="A importância da introdução da vacina HPV no calendário vacinal brasileiro">1</a></li>
    <li><a onclick="load_topico('unid2_top2.html',2);" href="#" title="O papel da vacina HPV na prevenção do câncer de colo do útero">2</a></li>
    <li><a onclick="load_topico('unid2_top3.html',2);" href="#" title="A vacina que será utilizada no Brasil">3</a></li>
    <li><a onclick="load_topico('unid2_top4.html',2);" href="#" title="Estudos de imunogenicidade, eficácia e duração da proteção">4</a></li>
    <li><a onclick="load_topico('unid2_top5.html',2);" href="#" title="Características da vacina HPV">5</a></li>
    <li><a onclick="load_topico('unid2_top6.html',2);" href="#" title="Objetivo da vacinação e a meta">6</a></li>
    <li><a onclick="load_topico('unid2_top7.html',2);" href="#" title="Vacina papilomavírus humano 6, 11, 16 e 18 (recombinante)">7</a></li>
    <li><a onclick="load_topico('unid2_top8.html',2);" href="#" title="Operacionalização da implantação da vacina HPV">8</a></li>
    <li><a onclick="load_topico('unid2_top9.html',2);" href="#" title="Resumo">9</a></li>
    <li><a onclick="load_topico('unid2_top10.html',2);" href="#" title="Teste seus conhecimentos">10</a></li>
    <li><a onclick="load_topico('unid2_top11.html',2);" href="#" title="Referências">11</a></li>
    
        
  </ul>
</div>
</center>


<script>
	 $('a.hipertexto').aToolTip({  
        clickIt: true,  
        tipContent: 'Soroconversão: Fenômeno observado por indivíduos que ao serem infectados ou vacinados passam a produzir anticorpos específicos contra o agente indutor.'  
    });   
//	'Fenômeno observado por indivíduos que ao serem infectados ou vacinados passam a produzir anticorpos específicos contra o agente indutor.'
</script>